From:	cwb@platinum.com (Clark Battle)
Subject: TRADE: Rev 1 for Synergy Deca Affordable
Date:	Wed, 5 Jun 1996 07:55:11 -1000
Organization: PLATINUM technology, Inc
Message-ID: <4p4hlv$q76@news.platinum.com>

I have a Rev 1 in beautiful condition with handles, video, crazy 8
winder, and a peter powell quad winder which i would like to trade
for a new Synergy Deca-Affordable with handles, video (does it come
with one?), and lines.  The rev has no damage and has seen very little
flight time.  Any takers?

-- 
			cwb@platinum.com
    Every noun phrase presupposes the existence of something.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


